<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Formulario Angular</title>
</head>
<body>
<nav class="navbar navbar-dark bg-primary">
  <a class="navbar-brand" href="/">
      Formulario
  </a>
  <img src="favicon.ico" alt="">
</nav>
<div class="container">
  <div class="row">
    <div class="col-mod-8 mt-4" >
      <div class="card mt-4">
        <div class="card-body">
          <div class="card-title">
            Ingresar Producto
          </div>
          <div class="form-group">
            <input type="text" [(ngModel)]="llenarLista.nombre" placeholder="Insertar nombre del producto" class="form-control">
          </div>
          <div class="form-group">
            <input type="text" [(ngModel)]="llenarLista.cantidad" placeholder="Insertar cantidad del producto" class="form-control">
          </div>
          <button (click)="adicionar()" class="btn btn-primary mt-4">
            Guardar
          </button>
          <div class="mt-4">
            <ul class="list-group">
              <li
                *ngFor="let producto of listaProducto"
                class="list-group-item list-group-item-action">
                Nombre :  {{producto.nombre}} -
                Cantidad :  {{producto.cantidad}}
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-4">
    </div>
  </div>
</div>
</body>
</html>

